# Command: testsuite::test_stdp_sg

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_stdp_sg - sli script to test stdp_synapse model
      implementing spike time dependent plasticity syanpses
      according to Guetig et al. (2003), Journal of Neuroscience.
      This script performs repeated spike pairing of two neurons connected by a stdp_synapse.
      The synapse strength is recorded after 60 paired spikes in a file.

Synopsis:

    (test_stdp) run -> compare cout with comments in file

      author:  Moritz Helias, Wiebke Potjans, Abigail Morrison, Markus Diesmann
      date:  Sep 2007

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/testsuite/manualtests/test_stdp_poiss.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative